View Issue Details

IDProjectCategoryView StatusLast Update
0002981SUMoRefactoringpublic2016-09-09 23:53
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version5.0Fixed in Version5.0 
Summary0002981: "change icon.exe" reported as Driver Booster by IObit with wrong version
Description"change icon.exe" reported as Driver Booster by IObit with wrong version
TagsNo tags attached.

Relationships

related to 0002961 resolvedKyle_Katarn "IOBit." to be changed to "IOBit" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-14 00:50 Kyle_Katarn New Issue
2015-07-14 00:50 Kyle_Katarn Status new => assigned
2015-07-14 00:50 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-26 00:44 Kyle_Katarn Target Version 5.x => 4.20
2015-07-27 21:20 Kyle_Katarn Relationship added related to 0002961
2015-10-03 11:42 Kyle_Katarn Target Version 4.3.x => 4.1.5
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-10-18 22:15 Kyle_Katarn Target Version 4.1.7 => 4.3.x
2016-05-22 18:43 Kyle_Katarn Target Version 4.3.x => 4.4.0
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-18 23:11 Kyle_Katarn Target Version 4.4.3 => 4.4.4
2016-08-03 21:10 Kyle_Katarn Target Version 4.4.4 => 4.5.0
2016-08-09 21:08 Kyle_Katarn Target Version 4.5.0 => 4.5.1
2016-08-27 11:23 Kyle_Katarn Target Version 4.5.1 => 5.0
2016-09-09 23:53 Kyle_Katarn Status assigned => resolved
2016-09-09 23:53 Kyle_Katarn Fixed in Version => 5.0
2016-09-09 23:53 Kyle_Katarn Resolution open => fixed